﻿
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 17
VisualStudioVersion = 17.0.31903.59
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Quick-start", "Quick-start\Quick-start.csproj", "{56485CB9-478F-47B0-9390-05043F6BBA57}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{56485CB9-478F-47B0-9390-05043F6BBA57}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{56485CB9-478F-47B0-9390-05043F6BBA57}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{56485CB9-478F-47B0-9390-05043F6BBA57}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{56485CB9-478F-47B0-9390-05043F6BBA57}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
EndGlobal
